| FFmpegKit iOS / macOS / tvOS API 6.0

Loading...
Searching...
No Matches
Data Fields
OptionDef Struct Reference

`#include <fftools_cmdutils.h>`

## Data Fields
const char * | name
int | flags
union { |
void * dst_ptr |
int(* func_arg )(void *, const char *, const char *) |
size_t off |
} | u |
const char * | help
const char * | argname

## Detailed Description

Definition at line 194 of file fftools_cmdutils.h.

## Field Documentation

## ◆ argname

const char* OptionDef::argname

Definition at line 222 of file fftools_cmdutils.h.

## ◆ dst_ptr

void* OptionDef::dst_ptr

Definition at line 217 of file fftools_cmdutils.h.

## ◆ flags

int OptionDef::flags

Definition at line 196 of file fftools_cmdutils.h.

## ◆ func_arg

int(* OptionDef::func_arg) (void *, const char *, const char *)

Definition at line 218 of file fftools_cmdutils.h.

## ◆ help

const char* OptionDef::help

Definition at line 221 of file fftools_cmdutils.h.

## ◆ name

const char* OptionDef::name

Definition at line 195 of file fftools_cmdutils.h.

## ◆ off

size_t OptionDef::off

Definition at line 219 of file fftools_cmdutils.h.

## ◆ [union]

union { ... } OptionDef::u

The documentation for this struct was generated from the following file:

- fftools_cmdutils.h